@charset "utf-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	}
a:link {
	text-decoration: none;
	color: #363636;
}
a:visited {
	text-decoration: none;
	color: #363636;
}
a:hover {
	color: #b8b8b8;
}
a:active {
	color: #363636;
	}
.otsikko {
	font-size: 14px;
	font-weight: bold;
}

.pikkuotsikko{
	font-size: 12px;
	font-weight: bold;
}